body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,p	{margin:0;padding:0;}
body,h1,h2,h3,h4,h5,h6,input,textarea,select,th,td	{color:#606060;font:12px '돋움',dotum,sans-serif;font-weight:normal;} 
body	{background-color:#fff;}
a:link,a:visited,a:hover,a:active {color:#606060;text-decoration:none;}
table	{width:100%;table-layout:fixed;border-spacing:0;border:0;}
th,td	{border:0;padding:0;margin:0;}
ol,ul,li {list-style:none;}
b,strong	{letter-spacing:-1px}
img,fieldset	{border:0 none;} 
img,input,select	{vertical-align:middle;}
legend, caption, hr	{display:none;}
	
#header	h1	{font-weight:bold;color:#fff;text-indent:15px;}	
	#usbManager #header h1, #stickDriver #header h1	{height:39px;line-height:39px;background:url(http://s.nexon.com/s2/Portal/ECL_popup/bg_header1.gif) repeat-x top left;}
	#ngm #header h1, #plug #header h1	{height:46px;line-height:46px;background:url(http://s.nexon.com/s2/Portal/ECL_popup/bg_header2.gif) repeat-x top left;}
#cnts h2	{text-align:center;}
	#usbManager #cnts h2, #stickDriver #cnts h2 {padding:25px 0 13px;}
	#ngm #cnts h2, #plug #cnts h2 {padding:29px 0 18px;}
#cnts .summary	{font-size:11px;text-align:center;line-height:150%;padding-bottom:20px;}
#cnts .stipulation	{text-align:center}
	#cnts .stipulation textarea	{width:406px;height:196px;border:1px solid #e7e7e7;padding:10px;color:#828282;}
	#usbManager #cnts .stipulation textarea, #stickDriver #cnts .stipulation textarea	{background-color:#f8f8f8;}
	#cnts .txt_info {margin:5px auto 0;width:428px;}
    #cnts .txt_info .bull_arrow {display:block;padding-left:6px;background:url(http://s.nexon.com/s2/Portal/ECL_popup/bull_arrow.gif) no-repeat 0 5px;}	
    #cnts .txt_info .bull_arrow .bt_ngm {font-size:11px;text-decoration:underline;color:#828282;}	
#footer	{text-align:center;padding-top:20px;}